@CHARSET "UTF-8";
/*** モバイルメニュー ****/
.mobilemenu {
  display: none;
  position: absolute;
  top: 0;
  right: 8px;
}

.mob-search-close {
  display: none;
}

.mob-hd-nav {
  display: table;
  font-size: .9em;
  margin: 4px 0;
  font-size: .9em;
}

.mob-hd-nav li {
  display: table-cell;
  padding: 0 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.mob-hd-nav li:BEFORE {
  content: "/";
  margin: 0 6px;
}

.mob-hd-nav li:FIRST-CHILD:BEFORE {
  content: none;
  margin: 0;
}

.mob-hd-nav a {
  color: #444;
  text-decoration: none;
}

.mob-hd-nav a:HOVER {
  color: #888;
  text-decoration: underline;
}

.mob-hd-nav a i {
  margin-right: 4px;
}

.gl-nav-mob {
  display: none;
}

.gl-nav-mob a {
  background: #444;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 8px;
  text-decoration: none;
  text-align: center;
}

.gl-nav-mob a:HOVER {
  background: #666;
  color: #fff;
}

@media screen and (max-width: 1280px) {
  .mainheader .mh-cel {
    line-height: 1;
    text-align: left;
  }
  .hd-en {
    width: auto;
  }
}

@media screen and (max-width: 1080px) {
  .pg-wrapper {
    padding-right: 0;
  }
  .rpain {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
  }
  .gl-head {
    padding-top: 44px;
  }
  .mob-hide {
    display: none;
  }
  .mobilemenu {
    display: block;
  }
  .mob-search {
    background: rgba(255,255,255,.9);
    padding: 32px 16px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  
  .mob-search-close {
    display: block;
  }
  
  .gl-ft-signature, .gl-ft-menu {
    float: auto;
    width: 100%;
  }
  .gl-ft-signature {
    text-align: center;
    margin-bottom: 16px;
  }
  .gl-ft-address span {
    display: inline-block;
    margin: 0 8px;
  }
}

@media screen and (max-width: 720px) {
  .mobhide {
    display: none;
  }
  .mob-hd-nav {
    width: 100%;
    table-layout: fixed;
  }
  .mob-hd-nav li {
    border-left: 1px solid #ccc;
    text-align: center;
  }
  .mob-hd-nav li:FIRST-CHILD {
    border-left: none;
  }
  .mob-hd-nav li:BEFORE {
    content: none;
    margin: 0;
  }
  .mainheader {
    height: auto;
  }
  .hd-logo {
    width: 64px;
  }
  .hd-inst {
    font-size: 11px;
  }
  .hd-main {
    height: 44px;
    margin: 0;
    margin-left: 8px;
  }
  .hd-en {
    font-size: 11px;
  }
  .gl-nav {
    display: none;
  }
  .gl-nav-mob {
    display: block;
  }
  .side-login-box {
    text-align: center;
  }
  .side-login-box .tri {
    width: 100%;
    margin: 8px 0;
  }
  .gl-ft-menu {
    display: none;
  }
  .gl-nav {
    text-align: left;
  }
  .gl-nav-main {
    display: block;
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .gl-nav-main>li a {
    background: none;
    color: #fff;
  }
  .gl-nav-main>li {
    border-left: none;
    display: block;
  }
  .gl-nav-main>li>a {
    border-bottom: 1px solid #fff;
    padding: 16px;
  }
  .gl-nav-main>li>.sub-menu {
    box-shadow: none;
    display: block;
    min-height: auto;
    margin: 0;
    padding: 0 !important;
    position: relative;
    top: 0;
    left: 0;
    list-style: none;
    height: auto;
  }
  .gl-nav-main>li>.sub-menu>li>a {
    width: auto !important;
    font-size: .85em;
  }
  .gl-nav-main>li>.sub-menu>li .sub-menu {
    display: none;
  }
}

@media screen and (max-width: 560px) {
  /* Table layout ****************/
  .tbl-wraper {
    display: block;
    table-layout: auto;
    width: auto;
  }
  .tbl-cel {
    display: block;
  }
}